{
  "arch": "x86_64",
  "build": "np111py27_0",
  "build_number": 0,
  "depends": [
    "astropy >=1.1",
    "numpy 1.11*",
    "python 2.7*"
  ],
  "license": "BSD",
  "name": "pysynphot",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.9.8.4"
}